Press "Enter" to skip to content

Firefox 浏览器插件集体罢工

今天老俍和往常一样打开 Firefox 准备写点东西的时候,发现我的密码管理插件(Bitwarden)找不到了。打开 Firefox 附加组件一看,祖国山河一片红呀,所有插件统统歇菜!并且无法重新安装插件。

2019050501.png

赶紧上网搜了一下才知道,由于Mozilla公司忘记更新用于签署Firefox插件的安全证书,当证书过期,导致新的插件下载安装失败。大量用户报告所有Firefox插件(也称为扩展)被错误禁用,Mozilla已承认其系统存在问题。该错误导致Firefox浏览器在扩展上方显示错误消息“无法验证并已禁用一个或多个已安装的扩展”。

俍注:这么大的公司这么多的用户也干这么不着调的事情!

目前的解决办法:

Firefox选项/首选项 – >隐私和安全 – >允许Firefox安装和运行Studies(向下滚动以查找设置)

重新启用加载项后,可以再次禁用Studies。

该修复程序正在逐步推出。要检查你是否有修复,可以在位置栏中输入“about:studies”。如果修复程序处于活动状态,你将看到“hotfix-update-xpi-signing-intermediate-bug-1548973” 或者 “hotfix-reset-xpi-verification-timestamp-1548973”。

Mozilla正在为未来的更新开发一个更加集成的修复程序,不需要使用Studies。

俍注:5月6日,升级 Firefox 到66.0.4就可以恢复正常。


本博客 [ 俍注 ] 内带有 原创 标签文章,均为老俍独立创作。
原创不易,转载请注明来源并保留原文链接:转载自 俍注 | ONEinf.com

共 2 条评论,我也要写评论

  1. 大致
    大致 2019-05-06

    已经修复了,升级到66.0.4就行了。
    前天晚上真是吓了一大跳。

    • 老俍
      老俍 2019-05-06

      好了就行,要不太麻烦~~~

发表评论

电子邮件地址不会被公开。 必填项已用*标注